Bug 201964 - [4.4.69-25] Minor typo in "up2date --help" usage string.
Summary: [4.4.69-25] Minor typo in "up2date --help" usage string.
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date   
(Show other bugs)
Version: 4.4
Hardware: All Linux
medium
low
Target Milestone: ---
: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-08-09 23:14 UTC by Aleksey Nogin
Modified: 2012-06-20 16:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:00:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Aleksey Nogin 2006-08-09 23:14:37 UTC
"up2date --help" prints:

  ...
  --hardware            up2date hardware profile associated with this System
                        Profile on Red Hat Network
  ...

This should be "up2date", not "up2date" ;-)

Comment 1 Aleksey Nogin 2006-08-09 23:15:34 UTC
Argh! I mistyped it too!!! I meant:

This should be "update", not "up2date" ;-)

Comment 2 Red Hat Bugzilla 2007-04-12 01:04:15 UTC
User bnackash@redhat.com's account has been closed

Comment 3 Jiri Pallich 2012-06-20 16:00:34 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.